uuid: 490f6c4e-b4a8-4d76-a73c-061bcc39a496
langcode: fr
status: true
dependencies: {  }
_core:
  default_config_hash: RDCkFL0NDt75Gwioooxo1iuA1S50xTVsBOgX__c6wTw
id: '403'
label: 'page 403 accès refusé'
tags:
  robots: noindex
  canonical_url: '[site:url]'
  shortlink: '[site:url]'
